Node('hcptest.psi.ch',
     'high voltage supply test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.hcp.IO',
    'hcp communication',
    uri='serial:///dev/tty.usbserial-21440?baudrate=9600',
    )

Mod('voltage',
    'frappy_psi.hcp.Voltage',
    'fug hcp 14-6500 voltage',
    io='io',
    )
